Bug 103826 - Duplicate entry for Evolution
Duplicate entry for Evolution
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-menus (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
Reported: 2003-09-05 09:27 EDT by Kjartan Maraas
Modified: 2007-04-18 12:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-20 13:37:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2003-09-05 09:27:40 EDT
Description of problem:

Evolution is listed twice in the menus. Once under Office and once under Internet.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Havoc Pennington 2003-09-05 10:00:52 EDT
Jeremy, is there a .desktop file in the evolution package?
Comment 2 Jeremy Katz 2003-09-05 12:55:57 EDT
Yes, removed in cvs and will be built when I built 1.4.5 if not before.
Comment 3 petrosyan 2003-10-10 00:39:02 EDT
as of evolution-1.4.5-2 it still has 2 menu entries
Comment 4 Jeremy Katz 2003-10-13 17:14:29 EDT
Whoops, typo in the specfile.  Will be fixed in -3.
Comment 5 petrosyan 2003-10-15 15:01:38 EDT
evolution-1.4.5-3 still gives 2 menu entries
Comment 6 petrosyan 2003-10-16 09:55:47 EDT
still 2 menu entries.
Comment 7 petrosyan 2003-10-20 09:23:18 EDT
this bug has been fixed in evolution-1.4.5-5
Comment 8 Kjartan Maraas 2003-10-20 10:14:30 EDT
Confirmed. It's gone from the Office category as well now.
Comment 9 Julien Olivier 2004-08-27 18:43:15 EDT
Evolution-1.5.93-2 has an entry in Internet (as Email) and one in
Office (as Evolution).

Note You need to log in before you can comment on or make changes to this bug.